/*
Copyright 2002-2009 Mike Little

This file is part of Mike Little's Journalized Theme.

Mike Little's Journalized Theme is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

Mike Little's Journalized Theme is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with Mike Little's Journalized Theme; if not, write to the Free Software
Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
*/

body {
	font-family: Verdana;
	font-size: small;

    color: #DDDDDD;
    background: #333333;
}

h1 {
    font-weight: bold;
    font-size: 150%;
    color: #DDDDDD;
    text-align: center;
}

img {
    border-style: none;
}

h2 {
    text-align: left;
    font-size: 110%;
    padding-left: 12px;
    color: #DDDDDD;
    background: #444444;
    border: 2px solid #444444;
}

h4 {
    text-align: center;
    font-size: 100%;
    margin: 0.2em 0 0.7em 0;
}

abbr {
    cursor: help;
}

p {
    font-size: 100%;
    margin: 10px 0 10px 0;
    text-align: justify;
    line-height: 1.8em !important;
}

pre {
    font: 90% fixed;
}

a {
    color: #DDDDDD;
    text-decoration: none;
}

a:link    { text-decoration: underline; }
a:visited { color: #DDDDDD; text-decoration: underline; }
a:hover   { color: #94AAD6; text-decoration: underline; }
a:active  { color: #DDDDDD; text-decoration: underline; }

blockquote {
    margin: 0.5em;
    color: #DDDDDD;
    padding: 2px;
    background: #333333;
}

q {
    color: #DDDDDD;
    background: #333333;
}

h2 a:link    { color: #DDDDDD; text-decoration: underline; }
h2 a:visited { color: #DDDDDD; text-decoration: underline; }
h2 a:hover   { color: #94AAD6; text-decoration: underline; }
h2 a:active  { color: #DDDDDD; text-decoration: underline; }

.storytitle {
    text-align: left;
	font-size: 120%;

}

.storytitle a {

	font-size: 110%;
    color: #DDDDDD; 
text-decoration: none;
}

.storytitle a:hover   { color: #94AAD6; text-decoration: underline; }

h3.storytitle {
    border: 2px solid #444444;
	font-size: 110%;
    color: #DDDDDD;
    background: #444444;
	margin: 0 0 0 0;
}

.storyauthor {
    font-weight: bold;
}

#headerblock {
    text-align: center;
    /* border: 2px solid #444444; */
    color: #DDDDDD;
    background: #333333;
    font-size: 100%;
}

#header a:link, #header a:visited {
    font-size: 150%;
    font-weight: bold;
    color: #DDDDDD;
}

.centreblock, .navigation, .comment-navigation {
    border: 2px solid #444444;
    color: #DDDDDD;
    background: #333333;
}

.centreblock p {
	margin-bottom: .5em;

}

.navigation, .comment-navigation {
      text-align: center;
      height: 1.5em;
      background: #444444;
}

.meta {
    border: 2px solid #444444;
    color: #DDDDDD;
    background: #444444;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 90%;
}

.meta ul {
  display: inline;
}

.meta li  {
    display: inline;
    list-style-type: none;
}

.centreblock ul {
    list-style-type: none;
    margin: 0;
    padding-left: 3px;
}

.centreblock ul li {
}

/* this fixes an IE bug with aligned or floated images */
.entry img {
    position:relative;
}

.entry {
    color: #DDDDDD;
    background: #333333;
}

.entry ul li {
	list-style-type: disc;
	margin-left: 10px;
	padding-left: 5px;
}

.storylinks {
    clear:both;
    text-align: right;

}

.storylinks a:link    { font-size: 80%; color: #DDDDDD; text-decoration: underline;}
.storylinks a:visited { font-size: 80%; color: #DDDDDD; text-decoration: underline;}
.storylinks a:hover   { font-size: 80%; color: #94AAD6; text-decoration: underline;}
.storylinks a:active  { font-size: 80%; color: #DDDDDD; text-decoration: underline;}

.centerP {
    text-align: center;
}

#searchform input#s {
    width: 68%;
}

#commentform input, #centreblock input, #menu input {
    color: #DDDDDD;
    margin: 1px;
    padding: 1px 1px 4px 1px;
    border: 1px solid #444444;
	font-size: 100%;
    background: #444444;
}
#commentform textarea, #centreblock textarea, #menu textarea {
	font-family: Verdana;
	font-size: 100%;
    color: #DDDDDD;
    margin: 1px;
    padding: 1px;
    border: 1px solid #444444;
    background: #444444;
}

.commentfield {
    margin-bottom: 4px;
}

.commentlist li {
  margin-bottom: 10px;
  margin-top: 10px;
}

li.thread-even {
  background-color: #444444;
  border-top: 1px #444444 solid;
  border-bottom: 1px #444444 solid;
	padding: .3em;
}

li.thread-odd {
  background-color: #444444;
  border-top: 1px #444444 solid;
  border-bottom: 1px #444444 solid;
	padding: .3em;
}

li.depth-2, li.depth-3, li.depth-4, li.depth-5 {
  margin-left: 10px;
}

table#wp-calendar {
    background: #fff;
    border: 1px solid #444444;
	font-size: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 4px;
}

table#wp-calendar td {
    padding: 0 2px;
    color: #DDDDDD;
    text-align:center;
}

table#wp-calendar a:link    { color: #DDDDDD; text-decoration: none;}
table#wp-calendar a:visited { color: #DDDDDD; text-decoration: none;}
table#wp-calendar a:hover   { color: #94AAD6; text-decoration: underline;}
table#wp-calendar a:active  { color: #DDDDDD; text-decoration: underline;}
table#wp-calendar caption { }
td#prev, td#next { background: #ddd; }
td#today{ color: #f00; border: 1px solid #d00; }
table#wp-calendar thead tr { color: #999; background: #ddd; }
table#wp-calendar thead th { }

span.searchword {
    background-color: yellow;
}

.sidebar {
    border: 2px solid #444444;
    color: #DDDDDD;
    background: #333333;
    font-size: 90%;
}

.sidebar ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.sidebar input#s {
    margin-bottom: 0.5em;
}

.sidebar a:link    { color: #DDDDDD; text-decoration: none;}
.sidebar a:visited { color: #DDDDDD; text-decoration: underline;}
.sidebar a:hover   { color: #94AAD6; text-decoration: underline;}
.sidebar a:active  { color: #DDDDDD; text-decoration: underline;}

.sidebar h4 {
    font-size: 100%;
    border: 1px solid #444444;
    color: #DDDDDD;
    background: #444444;
    padding: 2px;
}


.sidebarsection {
	padding: 4px;
    margin: 0 0 0 0;

}

.sidebarsection ul {
	list-style-type: none;
	margin: 0;
	padding-left: 3px;

}

.sidebarsection ul li {

    margin: 10px 0 0 0;
    background: #444444;
    padding:0;
    line-height: 1;
}

/* This set of rules makes the nested lists from wp_get_links()
   look like the h4 + div.sidebarsection combination */

div.sidebar ul.linklist {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

div.sidebar ul.linklist ul {
	padding: 4px;
    margin: 0 0 10px 0;
}

div.sidebar ul.linklist ul li {
    padding-left: 3px;
    line-height: 1;
}

div.sidebar ul li h2 {
    font-size: 100%;
    border: 1px solid #444444;
    color: #DDDDDD;
    background: #333333;
    padding: 2px;
    margin: 10px 0;
}

div.sidebar ul li ul {
	list-style-type: none;
}

div.sidebar ul li ul li ul li {
	padding-left: 6px;
}

